@charset "utf-8";




/* 4つのおすすめポイント
============================================================================================================ */
.point_list {}

.point_list a {
    position: relative;
    display: block;
    background-repeat: no-repeat;
    background-position: 50%;
    -webkit-background-size: cover;
    background-size: cover;
    line-height: 1.8;
}





.point_list dl dt {
    margin-bottom: 15px;
    font-weight: bold;
    text-align: center;
    font-size: 2rem;
    line-height: 1.6;
}



.point_list {
display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    }


    .point_list > * {
        width: 32%;
        border: 1px solid #fff;
    }

.point_list dl dt span {
 position: relative;
  display: inline-block;
  margin-bottom: 1em;
}
.point_list dl dt span:before {
  content: '';
  position: absolute;
  bottom: -5px;
  display: inline-block;
  width: 60px;
  height: 1px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  background-color: black;
  border-radius: 2px;
}
.point_list dl dd{text-align: center;}
.point_list dl dd img{margin-bottom: 5px;}

@media screen and (max-width: 960px) {

	.point_list > * {
        width: 100%;
    }
    .point_list {
        font-size: 1.2rem;
        overflow: hidden;
            }
    .point_list dl dt {
        font-size: 1.6rem;
    }
.point_list {
-webkit-flex-direction: column;
flex-direction: column;}
 .point_list dl {margin-bottom: 30px;}


}

.basic_table00.family_table th,
.basic_table00.family_table td {
    padding: 10px;
}

.basic_table00.family_table th {
    width: 8em;
}

.basic_table00.family_table td:nth-child(2) {
    width: 10em;
}

.basic_table00.family_table td:nth-child(4) {
    width: 8em;
}


.point_list a dl.rows03 {
    position: absolute;
    top: 40px;
    left: 40px;
    right: 40px;
    -webkit-transform: translateY(58px);
    -ms-transform: translateY(58px);
    -o-transform: translateY(58px);
    transform: translateY(58px);
    -webkit-transition: -webkit-transform .4s;
    -o-transition: -o-transform .4s;
    transition: transform .4s;
    z-index: 3;
}

@media screen and (max-width: 960px) {

    .basic_table00.family_table th,
    .basic_table00.family_table td {
        padding: 5px;
    }

    .basic_table00.family_table th {
        width: 100%;
    }

    .basic_table00.family_table td:nth-child(2) {
        width: 100%;
    }

    .basic_table00.family_table td:nth-child(4) {
        width: 100%;
    }


    .point_list a dl.rows03 {}
}




.kidmenubox{display: -webkit-flex;
display: flex;
-webkit-justify-content: space-between;
justify-content: space-between;}
.kidmenubox a{display: block;width: 580px;padding: 0;border: 1px solid #ccc;text-align: center;}
.kidmenubox a:link{text-decoration: none;color: #422e07;}
.kidmenubox a:visited{text-decoration: none;}
.kidmenubox a:hover{text-decoration: none;opacity: .7}
.kidmenubox a:active{text-decoration: none;}
.kidmenubox a span{display: block;margin: 0 0 0 0;}
.kidmenubox a span.yazi{margin: 8px 0 0 0;}
.kidmenubox a .kidmenubox_name{font-weight: 900;background-color: #a0824f;color: #fff;font-size: 1.8rem;text-align: left;padding: 10px;position: relative;}
.kidmenubox a .kidmenubox_name .yazi0{position: absolute;top: 0;right: 10px;}
.kidmenubox a .kidmenubox_name .yazi{  display: inline-block;
  vertical-align: middle;
  color: #ffffff;
  line-height: 0.5;
  position: relative;
  width: 0.7em;
  height: 0.7em;
  transform: translateX(-25%) rotate(45deg);}
.kidmenubox a .kidmenubox_name .yazi::before,.kidmenubox a .kidmenubox_name .yazi::after {
  content: '';
  position: absolute;
  background: currentColor;
  border-radius: 0.1em;
}

.kidmenubox a .kidmenubox_name .yazi::before {
  top: 0;
  left: 0;
  right: 0;
  height: 0.1em;
}

.kidmenubox a .kidmenubox_name .yazi::after {
  top: 0;
  right: 0;
  bottom: 0;
  width: 0.1em;
}

@media screen and (max-width: 960px) {

.bg_980_anniver .anniverboxin789 li.dotted775{
padding-bottom:20px;
border-bottom:1px dotted #666;
}

.kidmenubox{-webkit-flex-direction: column;
    flex-direction: column;}
.kidmenubox a{width: 100%;margin-bottom: 20px;}
.kidmenubox a .kidmenubox_name{font-size: 1.6rem;}
.kidmenubox a .kidmenubox_copy{text-align: left;padding: 10px;}

}

.shoplistbox_inkll a.box_btn.l:link{color: #fff;}
.shoplistbox_inkll a.box_btn.l:visited{color: #fff;}
.shoplistbox_inkll a.box_btn.l:hover{color: #000;}
.shoplistbox_inkll a.box_btn.l:active{color: #000;}
